package com.jsowell.pile.dto;

import lombok.Data;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

@Data
public class StopChargingDTO {
	/**
	 * 会员id
	 */
	private String memberId;

	/**
	 * 订单编号
	 */
	private String orderCode;

	@Override
	public String toString() {
		return new ToStringBuilder(this, ToStringStyle.JSON_STYLE)
				.append("memberId", memberId)
				.append("orderCode", orderCode)
				.toString();
	}
}
